<?php // $Id: global.php,v 1.12.2.1 2002/03/23 11:35:09 jgm Exp $ $Name:  $
// ----------------------------------------------------------------------
// Purpose of file: Sections module/administration defines.
//-----------------------------------------------------------------------
define('_40CHARSMAX','(40 characters max.)');
define('_ACTIVESECTIONS','Active Sections');
define('_ADDARTICLE','Add new article');
define('_ADDSECARTICLE','Add a new article in sections');
define('_ADDSECTION','Add a new section');
define('_ADDSECTIONBUT','Add section');
define('_ALL','All');
define('_ARTICLESATTACH','articles attached');
define('_BACKTO','Back to');
define('_CLICK2EDITSEC','(Click to edit)');
define('_CONTENT','Content');
define('_DELARTICLE','Delete article');
define('_DELARTWARNING','Are you sure you want to delete this article?');
define('_DELSECTION','Delete section');
define('_DELSECWARNING','Are you sure you want to delete section');
define('_DELSECWARNING1','This will delete ALL its articles!');
define('_DONTSELECT','NOTE: Dont select any section to store the text and publish it later.');
define('_EDITARTICLE','Edit article');
define('_EDITARTID','Edit article ID');
define('_EDITSECTION','Edit section');
define('_FOLLOWINGART','Following are the articles published under this section.');
define('_LANGUAGE','Language');
define('_NEXT','Next page');
define('_NO','No');
define('_OK','Ok');
define('_PAGEBREAK','If you want multiple pages you can write <b>&lt;!--pagebreak--&gt;</b> where you want to cut.');
define('_PREVIOUS','Previous page');
define('_SECIMGEXAMPLE','(Will be under /images/sections/ directory. Example: opinion.gif)');
define('_SECINDEX','Sections index');
define('_SECRETURN','Return to Sections index');
define('_SECTIONHAS','Section has');
define('_SECTIONIMG','Section image');
define('_SECTIONNAME','Section name');
define('_SECTIONSADDARTICLENOAUTH','Not authorised to add article');
define('_SECTIONSADDNOAUTH','Not authorised to add that section');
define('_SECTIONSADMIN','Sections Administration');
define('_SECTIONSARTICLENOAUTH','Not authorised to that article');
define('_SECTIONSDELARTICLENOAUTH','Not authorised to delete that article');
define('_SECTIONSDELNOAUTH','Not authorised to delete that section');
define('_SECTIONSEDITARTICLENOAUTH','Not authorised to edit that article');
define('_SECTIONSEDITARTICLENOTEXIST','This article does not exist in the database');
define('_SECTIONSEDITNOAUTH','Not authorised to edit that section');
define('_SECTIONSMANAGER','Section Manager');
define('_SECTIONSNOAUTH','Not authorised to access sections');
define('_SECWELCOME','Welcome to the Special sections at');
define('_SELSECTION','Select section');
define('_THISISSEC','This Section is:');
define('_TITLE','Title');
define('_TOTALWORDS','total words in this text');
define('_YES','Yes');
define('_YOUCANFIND','Linked From');
?>